﻿@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
body {font-family:"宋体",arial;  font-size:16px; background:#fff; color:#333;}
ol,ul,li,dl,dt,dd{list-style:none;}
h1,h2,h3,h3,h4,h5,h6{font-weight: normal;}
em,i{ font-style:normal; font-weight:normal;}
table {    border-collapse: collapse;border-spacing: 0;}
img{border:none;}
a{text-decoration: none;color:#333;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {display: block;clear: both;content: "";visibility: hidden;height: 0}
.clearfix {zoom: 1}

.Pr {    position: relative;}
.Pa {    position: absolute;}
button{cursor:pointer;}
button:hover{color:#0f75bc;}
/*去除Chrome等浏览器文本框默认发光边框*/
.clear{clear:both;}
.dis{display:block;}
.undis{display:none;}
input:focus, textarea:focus { outline: none; }
input,textarea { font-family: "microsoft yahei";}
/* 去除 ie6 & ie7 焦点点状线 */
a:focus,*:focus {outline:none;}
/*禁止拖动大小*/
textarea{resize:none}
/* 去掉 table cell 的边距并让其边重合 */
table { border-collapse:collapse;border-spacing:0;}
/* ie bug：th 不继承 text-align */
th {text-align:inherit;}
/* ie6 7 8(q) bug 显示为行内表现 */
/* 去掉 firefox 下此元素的边框 */
abbr,acronym {border:none;font-variant:normal;}

 /*使用字体库时，让i标签继承行高*/
i{line-height: inherit!important ; font-size:inherit }

/*这一句是用来解决在安卓上的点击出现篮框问题*/
body{ 
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);  
	-moz-tap-highlight-color:rgba(0, 0, 0, 0);  
	-ms-tap-highlight-color:rgba(0, 0, 0, 0);  
	-o-tap-highlight-color:rgba(0, 0, 0, 0);  
	tap-highlight-color:rgba(0, 0, 0, 0);  
}
/*下面是解决ios上去除微信点击蓝色边框 */
a:focus,input:focus,p:focus,div:focus{
/*-webkit-user-modify:read-write-plaintext-only; */
}

/*通用样式*/
.qing { clear:both; height:0px; width:100%; font-size:1px; line-height:0px; visibility:hidden; overflow:hidden;}
.ind_content{ display:block; width:100%; height:auto; padding:3rem 0;}
.ind_title{ width:100%; line-height:3rem; font-size:1.35rem; position:relative; color:rgba(0,78,151,.3); border-bottom:1px solid #ddd;  }
.ind_title span{color:#000; font-weight:bold; display:block; width:6rem; border-bottom:4px solid #004e97;}
.ind_title a{ position:absolute; right:0; top:0; font-size:.875rem; color:#004e97; line-height:none; padding-top:.25rem;}
.ind_title0{ width:100%; line-height:3rem; font-size:1.35rem; color:rgba(0,78,151,.3); text-align:center;}
.ind_title0 span{color:#000; font-weight:bold; margin:0 1rem;}
.img_66{ width:100%; padding-bottom:75%; height:0; position:relative; overflow:hidden;}
.img_66 img{ display:block; width:100%; height:100%; position:absolute;}
.img_75{ width:100%; padding-bottom:75%; height:0; position:relative; overflow:hidden;}
.img_75 img{ display:block; width:100%; height:100%; position:absolute;}
.width_1200{ width:100%; height:auto; max-width:1200px; margin:0 auto;}
.n_content{ margin:1rem auto 2rem; width:100%; height:auto;}
.dis_t{ display:table; width:100%; height:100%;}
.dtc_vm{ display:table-cell; vertical-align:middle;}
/*通用样式 end*/

/*70背景*/
#zn{
/*  width: 100%;
  background: url(../images/70.png) no-repeat;
  background-size: 100%;
  position: absolute;
  background-position: 0px 62rem;*/
}
/*70背景 end*/
.jg_70 img{ display:block; width:100%; height:auto; }

/*banner*/
.banner_chart { width:100%; position:relative; overflow:hidden;}
.flexslider,.flexslider2,.flexslider3{ width:100%; height:auto; position:relative; overflow:hidden;}
.slides{ width:100%; height:auto; position:relative; z-index:1;}
.slides li{ height:auto;}
.slides li a { display:block; width:100%; height:auto; z-index:-9999;}
.slides li a img{ display:block; width:100%; height:auto;}
.flex-control-nav{ width:100%; text-align:center; position:absolute; bottom:10px; z-index:2;}
.flex-control-nav li{width: .75rem; height: .75rem; margin:0 5px; display:inline-block; *display:inline; zoom:1;}
.flex-control-nav a{ width:.75rem; height:.75rem;line-height:2.5rem; display:inline-block; overflow:hidden;background:rgba(255,255,255,.5); border-radius:9rem;}
.flex-control-nav .flex-active{ background:#fff;}
.flex-direction-nav{ width:100%; position:absolute; top:45%; z-index:3;}
.flex-direction-nav li a{ width:60px; height:60px; display:block; overflow:hidden; cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{ left:16px; background:url(../images/prev.png) center center no-repeat; background-size:cover;}
.flex-direction-nav li a.flex-next{ right:16px; background:url(../images/next.png) center center no-repeat; background-size:cover;}
/*banner   end*/
.xwtitle{ border-left:1px solid #CCC; border-right:1px solid #CCC; border-top:1px solid #CCC; margin-top:2em; padding:0 2%;}
.ind_about{ margin-top:-10.125rem; position:relative; z-index:9; background:url(../images/about_bg.png) no-repeat top center; background-size:cover;}
.ind_titlexw{ width:100%; line-height:3rem; font-size:1rem; position:relative; }
.ind_titlexw span{color:#000; font-weight:bold; display:block; width:6rem;  color:#004e97; }
.ind_titlexw a{ position:absolute; right:0; top:0; font-size:.875rem; color:#004e97; line-height:none; padding-top:.25rem;}

.ind_about ul li{ width:10.5%; float:left; margin-right:11.875%; text-align:center;}
.ind_about ul li:last-child{ margin-right:0;}
.about_ico{ margin:1.125rem auto; width:100%; max-width:126px; height:auto; border-radius:9rem; transition:all .3s;}
.about_ico img{ display:block; width:100%; transition:all .3s; padding:20%;}
.about_ico img:last-child{ display:none;}
.geduan{ width:80%; margin:0 auto; height:3px; background:#000; transition:all .3s;}
.about_it{ line-height:3rem; font-weight:bold; font-size:1.125rem; transition:all .3s;}
.ind_about ul li a:hover .about_ico{ background:#004e97;}
.ind_about ul li a:hover .about_ico img{ display:none;}
.ind_about ul li a:hover .about_ico img:last-child{ display:block;}
.ind_about ul li a:hover .geduan{ background:#004e97;}
.ind_about ul li a:hover .about_it{ color:#004e97; font-size:1.5rem;}

.zj11463{ width:100%; margin-top:1rem;}
.zj11463 img{ display:block; width:100%; height:auto;}

/*总局11463   end*/

.bwcx{ margin-top:1.875rem;}
.bwcx img{ display:block; width:100%; height:auto;}
.news{ margin-top:1.875rem; }
.news_flex{ display:flex;}

.inews_x{ width:100%; position:relative; display:flex; border:1px solid #CCC; padding:2%;}
.inews_img{ margin-right:2%; width:48%}

.container { width:100%; height:auto;}
.slideTxtBox{ text-align:left; width:50%;  }
.hd{ height:2.5rem; line-height:2.5rem; border-bottom:1px solid #ddd;  border-bottom:1px solid #ddd;  position:relative; }
.hd { margin-bottom:.6rem;  }
.hd ul li{ float:left; padding:0 15px; cursor:pointer; line-height:2rem; margin-bottom:-1px; margin-right:4%;  }
.hd ul li.on{ height:2.5rem; border-bottom:4px solid #004e97; font-weight:bold; }
.bd ul{ line-height:2.5rem;}
.bd li{ position:relative; padding:0 1rem;margin-top: .15rem;}
.bd li a{ display:block; width:79%; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.bd li .date{ position:absolute; width:21%; right:1rem; top:0; text-align:right; color:#999;  }
.hd a.news_gd{ position:absolute; right:0; font-size:.875rem; color:#004e97; line-height:2rem;}
.bd li:hover .date,.bd li:hover a{ color:#004ea2; font-weight:bold;}
.inews_x2{ margin-top:2rem;}
.slideTxtBox2,.slideTxtBox3,.slideTxtBox4{ margin-right:2%;width:31%;}

.inews_img .flex-control-nav{ width:30%; right:0; bottom:0; margin:.875rem 0;}
.inews_img .slides li a{ display:block; width:100%; height:0; padding-bottom:66%; position:relative;}
.inews_img .slides li a img{ display:block; width:100%; height:100%; position: absolute; object-fit: contain;}
.inews_img .slides li a p{ position:absolute; bottom:0; left:0; width:100%; padding:0 34% 0 4%; background:rgba(8,53,121,.6); line-height:2.5rem; color:#fff; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; font-size:.875rem;}

/*新闻   end*/

.ind_business{ background:url(../images/bg_1.jpg) no-repeat center center; background-size:cover; padding:2rem 0; margin:1.5rem 0;}
.ind_business ul li{ width:18.4%; margin-right:2%; float:left; margin-top:2rem; text-align:center;}
.ind_business ul li:last-child{ margin-right:0;}
.business_ico{ width:100%; max-width:6.5rem; margin:0 auto; height:auto; border-radius:9rem; border:2px solid #004e97; transition:all .3s;} 
.business_ico img{ display:block; width:100%; height:auto; transition:all .3s;}
.business_ico img:last-child{ display:none;}
.ind_business ul li a:hover .business_ico{ background:#004e97;}
.ind_business ul li a:hover .business_ico img{ display:none;}
.ind_business ul li a:hover .business_ico img:last-child{ display:block;}
.business_tit{ line-height:3.75rem; font-size:1rem; color:#333; font-weight:bold; transition:all .3s;}
.ind_business .geduan{ width:40%; margin-bottom:1rem;}
.business_jj{ font-size:.875rem; line-height:1.5rem; text-align:center;}
.ind_business ul li a:hover .business_tit{ font-size:1.125rem; color:#004e97;}
/*核心业务   end*/
.ind_l{width:100%;border:#d2d2d2 solid 1px;margin:0 0 2rem;overflow: hidden;background:#fff;}
.disp_t{ display:flex;}
.ind_ztzl{ width:74.5%;}
.right_xz { width:24%; margin-left:1.5%;}
.right_xz .ind_title span{ width:4.5rem;}
.ind_ztzl ul li{ width:32%; margin-right:2%; margin-top:1.5rem; float:left;}
.ind_ztzl ul li:nth-child(3n){ margin-right:0;}
.ind_ztzl .por_66 img{ transition:all .3s;}
.ind_ztzl ul li a:hover .por_66 img{transform: scale(1.2); }

/*核心业务   end*/

.tsrc{width:31.666%;padding:1.5%;border:#d2d2d2 solid 1px;float:left;margin-top:1.75rem;background:#fff;}
.tsrc h3{font-size:1.125rem;color:#18539f;padding:0 0 1rem;}
.tsrc .box{width:100%;padding-top:45%;position:relative;margin-bottom:0.8rem;}
.tsrc img{display:block;width:100%;height:100%;position:absolute;top:0;left:0;}
.tsrc p{color:#333;font-size:0.875rem;line-height:1.5rem;height:6rem;display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp: 4; overflow: hidden;}
.tsrc .more{text-align:right;}
.tsrc .more a{display:inline-block;color:#0060fd;font-size:14px;}
.jyzz{width:31.8%;padding:1.5%;border:#d2d2d2 solid 1px;float:right;margin-top:1.75rem;background:#fff;}
.jyzz h3{font-size:1.125rem;color:#09347a;padding:0 0 1rem;}
.jyzz ul{overflow: hidden;width:100%;}
.jyzz ul li{width:49%;padding-top:37%;margin:0.5%;position:relative;float:left;}
.jyzz ul li img{width:100%;height:100%;position:absolute;top:0;left:0;}
.jyzz .more{text-align:right;margin-top:0.5%;}
.jyzz .more a{display:inline-block;color:#0060fd;font-size:14px;}
.jgsz{width:62.6%;padding:1.5%;margin:1.75rem 0;float:left;border:#d2d2d2 solid 1px;background:#fff;overflow: hidden;}
.jgsz h3{width:99%;font-size:1.125rem;color:#09347a;padding:0 0.5% 1rem;border-bottom:#d2d2d2 solid 1px;}
.jgsz h3 a{display:inline-block;float:right;color:#0060fd;font-size:14px;}
.jgsz .box{width:45%;padding-top:28%;position:relative;float:left;margin-top:1.25rem;}
.jgsz img{display:block;width:100%;height:100%;position:absolute;top:0;left:0;}
.jgsz ul{width:50%;float:right;margin-top:1.25rem;overflow: hidden;}
.jgsz ul li{width:50%;float:left;overflow:hidden;}
.jgsz ul li{color:#cfcfcf;line-height:1.2;padding:0.5rem 0;}
.jgsz ul li a{color:#333;font-size:0.937rem;}
.zsdw{width:28.8%;height:270px;overflow:hidden;padding:1.5%;border:#d2d2d2 solid 1px;float:right;margin:1.75rem 0;background:#fff;}
.zsdw .box{ margin-top:1.25rem;}
.zsdw h3{width:99%;font-size:1.125rem;color:#09347a;padding:0 0.5% 1rem;border-bottom:#d2d2d2 solid 1px;}
.zsdw h3 a{display:inline-block;float:right;color:#0060fd;font-size:14px;}
.zsdw ul{overflow: hidden;padding:1rem 0;}
.zsdw ul li{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.zsdw ul li a{color:#333;font-size:0.875rem;line-height:1.875rem;}
.zsdw ul li a span{color:#ff0008;}
.zdry{margin:1.75rem 0 0 2.2%;}
.yw_list ul{overflow: hidden;width:110%;margin-left:-1.1%;}
.yw_list ul li{width:28.8%;float:left;background:#fff;margin:1% 1% 0;margin-top:1.75rem;border:#d2d2d2 solid 1px;}
.yw_list ul li .box{position:relative;width:100%;padding-top:67%;}
.yw_list ul li .box img{position:absolute;top:0;left:0;width:100%;height:100%;display:block;}
.yw_list ul li h3{padding:1rem 0 0.7rem;color:#18539f;font-size:1.125rem;text-align:center;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;}
.yw_list ul li p{font-size:0.875rem;line-height:1.5rem;height:4.4rem;width:94%;margin:0 3% 5%;
display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp: 3; overflow: hidden;}


.ind_links{ width:74.5%; margin:1.5rem 0 0;}
.ind_links ul li{ width:13%; margin:3rem 0 2rem; margin-right:1.5%; float:left; text-align:center;}
.ind_links ul li:last-child{ margin-right:0;}
.links_tit{ font-weight:bold; margin-top:1.5rem;}
.links_ico img{ display:block; width:auto; max-width:100%; margin:0 auto;}


.xmt{ margin:1.5rem 0 0; margin-left:1.5%;}
.xmt .flex-direction-nav{ top:30%;}
.xmt .slides li a img{ width:auto; max-width:100%; height:auto; max-height:100%; margin:0 auto;}
.xmt .slides li a p{ position:inherit; background:none; color:#004e97; font-weight:bold;}



/*******************************************首页  end***********************************/


.ny_banner { width:100%; }
.ny_banner img{ display:block; width:100%; height:auto;}

.mbx_nav{ font-size:.875rem; line-height:2.5rem; color:#777;}
.mbx_nav a{ color:#777; margin:0 .25rem;}
.mbx_nav img{ vertical-align:middle; margin-top:-2px; width:.875rem; height:.875rem;}
.mbx_nav a:hover{ color:#004e97;}

.ny_navs{ background:#f8f8f8;}
.ny_navs ul{ width:100%; clear:both; text-align:center;}
.ny_navs ul li{ width:auto; min-width:10%; margin:0 2%; display:inline-block; _display:inline; *display:inline; zoom:1;}
.ny_navs ul li a{ display:block; width:100%; line-height:3rem; font-size:1rem;}
.ny_navs ul li a p{ display:block; width:5rem; height:4px; background:#f8f8f8; margin:0 auto;}
.ny_navs ul .ny_navs_sele a{ color:#004e97; font-weight:bold;}
.ny_navs ul .ny_navs_sele a p{ background:#004e97;}
.ny_navs ul li a:hover{ color:#004e97;}
.ny_navs ul li a:hover p{ background:#004e97;}
/*内页通用样式（内页banner、面包屑导航、分类）   end*/


.about_dwjj { margin:1.875rem auto;}
.about_bts{ font-size:1.5rem; font-weight:bold; color:#004e97; text-align:center; margin-bottom:1.5rem; }
.about_sizes{ font-size:1rem; line-height:1.875rem; color:#666; text-indent:2rem;}
.about_sizes img{ display:block; width:auto; max-width:100%; height:auto !important; margin:0 auto; text-indent:0;}
/*单位简介   end*/

.zzry_list li{ width:32%; margin-right:2%; margin-bottom:2%; float:left; text-align:center;}
.zzry_list li:nth-child(3n){ margin-right:0;}
.title1{ font-size:1rem; line-height:3rem; color:#666;}
.zzry_list li a:hover .title1{ font-weight:bold; color:#004e97;}


/*******************************************公司概况  end***********************************/


.news_fls>li{ width:32%; margin-right:2%; margin-bottom:2%; float:left; border:1px solid #eee; }
.news_fls>li:nth-child(3n){ margin-right:0;}
.news_zx_t{ width:100%; background:#f5f5f5; position:relative; line-height:3rem;}
.news_zx_t h2{ text-align:center; width:5.25rem; font-size:1rem; color:#004e97; font-weight:bold;}
.news_zx_t h2 p{ width:100%;}
.news_zx_t a{ position:absolute; right:10px; top:0; font-size:.875rem; color:#004e97;}
.news_zx_t a:hover{ font-weight:bold;}
.news_zx_img{ padding:10px;}
.news_zx_img p{ display:block; width:100%; height:0; padding-bottom:50%; position:relative;}
.news_zx_img p img{ display:block; width:100%; height:100%; position:absolute;}
.news_zx_list{ padding:0 10px;}
.news_zx_list li{ margin-bottom:10px;}
.news_zx_list li a{ display:block; position:relative; line-height:1.875rem; color:#666; font-size:1rem;}
.news_zx_list li a div{ width:75%; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news_zx_list li a p{ width:25%; text-align:right; position:absolute; right:0; top:0; font-size:.875rem;}
.news_zx_list li a:hover div{ color:#004e97; font-weight:bold;}
/*新闻中心   end*/

.news_lbs ul li{ width:auto; min-width:10%; margin:0 auto; }
.news_list { margin:1.5rem auto;}
.news_list ul li{ width:100%; margin-bottom:1.5rem; }
.news_list ul li a{ display:flex; padding:10px; border:1px solid #eee;}
.news_imgs{ width:25%;}
.news_nrjj{ width:75%; padding:.75rem 0 .75rem 1rem;}
.news_t{ font-size:1.125rem; color:#000; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; }
.news_time{ font-size:.875rem; line-height:1.25rem; margin:.5rem 0; color:#999;}
.news_jj{ font-size:1rem; line-height:1.875rem; height:5.625rem; word-break: break-word;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;/*数字为显示几行*/
    overflow: hidden;}
.news_more{ font-size:.875rem; color:#004e97; font-weight:bold; margin-top:1rem;}
.news_list ul li a:hover .news_t{ font-weight:bold; color:#004e97;}
/*新闻列表-有图   end*/

.news_list_wt{ margin:1.5rem auto;}
.news_list_wt ul li a{ display:flex; line-height:2.5rem; margin-bottom:.5rem;}
.news_list_wt .news_t{ width:80%; font-size:1rem; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news_list_wt .news_time{ width:20%; text-align:right;}
.news_list_wt ul li a:hover .news_t{ font-weight:bold; color:#004e97;}
/*新闻列表-无图   end*/

.xqy_nr{ margin:1.5rem auto;}
.xqy_title{ margin-bottom:1rem; padding-bottom:1rem; border-bottom:4px solid #f8f8f8;}
.xqy_title h2{ font-size:1.25rem; font-weight:bold; color:#004e97; margin-bottom:.75rem;}
.xqy_title p span{ font-size:.875rem; color:#999; margin-right:1rem;}
.xqy_size{ font-size:1rem; line-height:1.875rem; text-indent:2rem; color:#666;}
.xqy_size img{ display:block; width:auto; max-width:100%; height:auto; margin:0 auto; text-indent:0;}

/*详情页   end*/

/*******************************************新闻中心  end***********************************/


.zyyw_zx{ margin:1.5rem auto;}
.zyyw_zx ul li{ width:48%; margin-right:4%; margin-bottom:4%; float:left;}
.zyyw_zx ul li:nth-child(2n){ margin-right:0;}
.zyyw_zx ul li a{ display:block;position:relative;}
.zyyw_zx .img_75 p{ display:block; width:100%; line-height:3.25rem; background:rgba(0,0,0,.7); text-align:center; padding:0 1rem; color:#fff; position:absolute; bottom:0;}
.zyyw_bj{ display:none; position:absolute; width:100%; height:100%; top:0; text-align:center; padding:0 10%; background:rgba(0,78,151,.7); color:#fff; display:none;}
.zyyw_bt{ font-size:1.25rem;}
.zyyw_hx{ width:5rem; height:4px; background:#fff; margin:1.5rem auto 1rem;}
.zyyw_jj{ font-size:1rem; line-height:1.875rem; text-align:center;}
.zyyw_zx ul li a:hover .img_75 p{ background:#083579; color:#fff;}

/*******************************************主营业务  end***********************************/



.zxfw_lxwm{ display:flex; margin-bottom:2rem;}
.zxfw_lxwm>div{ width:48%;}
.lxwm_size{ margin-left:4%; padding:1.5rem 0; font-size:1rem; line-height:2.5rem; color:#666;}
.baidu_api{ height:400px;}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}


.zxfw_lbs ul li{ margin-bottom:1rem;}
.zxfw_lbs ul li a{ border:1px solid #eee; padding:.5rem 1rem;}
.zxfw_lbs .news_t img{ vertical-align:middle; margin-top:-2px; margin-right:.75rem;}







.fenye{ width:100%; text-align:center; font-size:.875rem; line-height:2.5rem; margin-top:2rem;}
.fenye a{ padding:.5rem 1rem; background:#f5f5f5; color:#333; margin:0 .5rem;}
.fenye b{ padding:.5rem 1rem;  background:#004e97; color:#fff;margin: 0 .5rem; }
.fenye a>b{ padding:0; background:none; color:#333; margin:0;}
.fenye a:hover{  background:#004e97; color:#fff;}
/*****分页（产品、新闻）   end*****/

.sxp{ padding-top:1.5rem; margin-top:1.5rem; border-top:1px solid #eee; font-size:.875rem; display:flex;}
.sxp>div{ width:45%;}
.sxp>div>a{ color:#666;}
.sxp>.xyp{ margin-left:10%; text-align:right;}
.sxp>div>a:hover{ color:#f60;}
/*****详情上下篇   end*****/



/*2020-07-03 新增核心业务*/
.zyyw_xin{ padding:1rem 0 1.5rem;}
.zyyw_xin_list{ margin-top:1rem;}
.zyyw_xin_list li{ width:25%; float:left;}
.zyyw_xin_list li a{ display:block; width:100%; height:0; padding-bottom:166%; position:relative;}
.zyyw_xs{ position:absolute; left:0; right:0; width:100%; height:100%;}
.zyyw_bgm{ display:block; width:100%; height:100%;}
.zyyw_xtit{ position:absolute; bottom:0; width:100%; font-weight:bold; background:#004e97; color:#fff; line-height:3rem; text-align:center; padding:0 1rem; transition:all .3s;}
.zyyw_ico{ position:absolute; left:0; top:0; width:100%; height:100%; text-align:center; transition:all .3s;}
.ico_img{ width:6.5rem; height:6.5rem; border:4px solid #004e97; background:#00467e; border-radius:9rem; overflow:hidden; margin:0 auto; margin-bottom:1.125rem; margin-top:-1.25rem;}
.ico_img img{ display:block; width:100%; height:100%;}
.ico_xian{ width:4.5rem; margin:0 auto; height:2px; background:#004e97;}
.zyyw_yc{ position:absolute; width:100%; height:100%; padding:2.5rem 1.875rem; background:rgba(0,78,151,.8); color:#fff;  display:none; transition:all .3s;}
.zyyw_yc>h3{ font-size:1rem; font-weight:bold;}
.zyyw_yc>p{ width:4.5rem; height:3px; background:#fff; margin:1.25rem 0;}
.zyyw_yc>div{ font-size:.875rem; line-height:1.5rem;word-break: break-word;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 10;/*数字为显示几行*/
    overflow: hidden;}
.zyyw_xin_list li a:hover .zyyw_xtit,.zyyw_xin_list li a:hover .zyyw_xtit,.zyyw_xin_list li a:hover .zyyw_ico{ display:none;}
.zyyw_xin_list li a:hover .zyyw_yc{ display:block;}



/*2020-07-03 新增核心业务  end*/

.about_dwjj>.about_sizes>div>div>div>div>img{ width:120px !important;}









/*在992 和1199 像素之间的屏幕里，中等屏幕，分辨率低的PC   ipad pro*/
@media only screen and (min-width: 992px) and (max-width: 1199px){
	
	
	}
	
/*在768 和991 像素之间的屏幕里，小屏幕，主要是PAD*/
@media only screen and (min-width: 768px) and (max-width: 991px){
	
	
	}

/*手机状态下显示的效果*/
@media only screen and (max-width: 767px) {
	
	html,body{ font-size:85%;}
	.ind_content{ padding:1.875rem 0;}
	/*banner*/
	
	.flex-direction-nav{ top:35%;}
	.flex-direction-nav li a{ width:30px; height:45px;}
	.flex-direction-nav li a.flex-prev{ left:3%;}
	.flex-direction-nav li a.flex-next{ right:3%;}
	.bot_kong,.bot_btn{ display:block;} 
    /*banner end*/
	.ny_banner{ display:none;}
	.right_flex{ display:none;}
	
	.geduan{ width:40%;}
	.ind_about{ margin-top:0; padding:0 2%;}
	.ind_about ul li{ width:30%; margin-right:5%;}
	.ind_about ul li:first-child{ margin-left:17.5%;}
	.about_ico{ background:#004e97; width:60%;}
	.about_ico img:first-child{ display:none !important;}
	.about_ico img:last-child{ display:block !important;}
	.news{ padding:0 2%;}
	.inews_x{ display:block;}
	.inews_x>div{ width:100%; margin-right:0 !important; margin-bottom:1rem;}
	.inews_x .flexslider{ width:100%; margin-left:0;}
	.hd ul li{ padding:0 .25rem;}
	.bd li{ padding:0;}
	.bd li .date{ right:0;}
	.ind_business{ padding:2rem 2%;}
	.ind_business ul li{ width:48%; margin-right:4%;}
	.ind_business ul li:nth-child(2n){ margin-right:0;}
	.ind_ztzl{ padding:0 2%;}
	.ind_ztzl ul li{ width:100%; margin-top:2%; margin-right:0;}
	.ind_ztzl ul li:nth-child(2n){ margin-right:0;}
	.ind_links ul li{ width:30%; margin-right:5%;}
	.ind_links ul li:nth-child(3n){ margin-right:0;}
	.links_tit{ line-height:1.5rem; height:3rem;}
	.foots{ padding:1.5rem 2%;}
	.foots ul li{ width:100% !important; margin-bottom:1.5rem;}
	.foots ul li p{ width:auto !important; float:left; margin-right:1rem !important;}
	.foots ul li.foot_ewms{ width:100%; text-align:center; margin-bottom:0;}
	.foots ul li.foot_ewms p{ text-align:center; width:100% !important; display:block; margin-right: auto !important;}
	.foots_bq{ line-height:2rem; padding:.5rem 2%;}
	.foots_bq .width_1200 span{ position:inherit; display:block; text-align:left; }
	
	
	.mbx_nav{ padding:0 3%;}
	.about_dwjj{ margin:0; padding:1rem 3%;}
	.zzry_list li{ display:block; width:48.5%; margin-right:3%;}
	.zzry_list li:nth-child(3n){ margin-right:2%;}
	.zzry_list li:nth-child(2n){ margin-right:0;}
	
	.news_lbs ul li{ margin:0 2%;}
	.news_zx{ padding:3%}
	.news_fls>li{ width:100%; margin-right:0;}
	.zyyw_zx{ margin:0; padding:1rem 3%;} 
	.news_list { padding:0 3%;}
	.news_list ul li a{ display:block;}
	.news_imgs,.news_nrjj{ width:100%; padding:0; margin:0;}
	.news_nrjj{ margin-top:.75rem;}
	.news_jj{ height:auto;}
	.xqy_nr { margin:0; padding:.75rem 3%;}
	.sxp{ display:block;}
	.sxp>div{ width:100%;}
	.sxp>.xyp{ margin-left:0; margin-top:1rem; text-align:left;}
	.news_list_wt { margin:0; padding:.75rem 3%;}
	
	.zxfw_lxwm{ display:block; width:100%;}
	.zxfw_lxwm>div{ width:100%;}
	.lxwm_size{ margin-left:0; padding:1rem 3%;}
	
	
	
	
	.disp_t{ display:block;}
	.ind_ztzl,.right_xz,.ind_links{ width:100%; margin-left:0; padding:0 2%;}
	.right_xz { margin-top:1rem;}
	.ind_links ul li{ margin:0; margin-top:1rem; margin-right:5%;}
	.right_xz .flex-direction-nav li a{ width:30px; height:45px;}
	
	
	
	#img1{ display:none;}
	.inews_x2{ margin-top:1rem;}
	.zyyw_xin{ padding:0 0 .5rem 0;}
	.zyyw_xin_list{ padding:0 2%;}
	.zyyw_xin_list li{ width:48.5%; margin-right:3%; margin-bottom:3%;}
	.zyyw_xin_list li:nth-child(2n){ margin-right:0;}
	
	
	
	.about_dwjj .about_sizes img{ display:block; width:auto; max-width:100%; height:auto; margin:0 auto;}
	
	.about_dwjj>.about_sizes>div>div>div>div{ margin-right:1rem;}
	.about_dwjj>.about_sizes>div>div>div>div:last-child{ margin-right:0;}
	
	
	
	}
	
    @media only screen and (max-width: 320px) {
		
		}
	
	.ind_r{width:100%;border:#d2d2d2 solid 1px;margin:0 0 2rem;background:#fff;}

.dggz { position:relative;}
.dggz img{ width:100%;}
.dggz span{ position:absolute; top:30%; left:45%;  color:#fff; font-size:24px; border-bottom:1px solid #fff; line-height:60px;}
	
#sssss2{margin-left: -3rem;}
.xg_link{ background:#18539f; height:2.8rem; margin-top: 0.5%; padding:.4rem 0; line-height:2rem; color:#fff;}
.xg_link>div{ display:flex;}
.links_a{ width:32%;display:flex;margin: 0 auto;}
.xg_link .links_a:nth-child(3){ margin-right:0;}
.links_a>p{ font-size:1rem; width:22%;}
.links_a>div{ width:78%;}
.links_a>div select{ display:block; border:none; background:#fff; height:2rem; width:100%; padding:0 .5rem;}
.waper{width:98%;max-width:1200px;margin:0 auto;}
.news_g{width:65.6%;float:left;margin:1.75rem 0 0 ;}
.news_g .fader1{padding-top:36.5%;}
.news_z{width:31.7%;float:right;margin:1.75rem 0 0 0;}
.news_j{width:31.7%;float:left;margin:1.75rem 0 0;}
.news_zt{width:31.7%;float:left;margin:1.75rem 0 0 2.2%;}
.news_zl{width:31.7%;float:right;margin:1.75rem 0 0 0;}
.mianbx{width:100%;padding:0 2%;border-bottom:#d0d0d0 solid 1px;padding:1.125rem 0;}
.mianbx p{width:100%;max-width:1200px;margin:0 auto;text-indent:1em;color:#333;line-height:1.4;font-size:0.875rem;background: url(../images/home.png) no-repeat left center;}
.mianbx p a{display:inline-block;color:#333;}
.mianbx p a:hover{color:#0142ae;}
.fader1 {position: relative;overflow: hidden;width:60%;padding-top:37.3%;float:left;}

.anniuk{ position: absolute;width:100%;height:2.375rem;line-height:2.375rem;position: absolute; bottom:0;left:0;background:rgba(0,0,0,0.7);z-index:999;
padding:0 5%;color:#fff;font-size:1rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.fader1 .slide {position: absolute;width: 100%;height: 100%;top:0;left:0;z-index: 1;opacity: 0;}
.fader1 .slide img {width:100%;height: 100%;display:block;object-fit: cover;}
.fader1 .pager_list {position: absolute; width: 98%;height:12px;padding:0;line-height:12px;bottom: 2.6rem;text-align: right;z-index: 4;}
.fader1 .pager_list li {display: inline-block;width:12px;height:12px;margin:0 4px;background:#fff;text-indent: 9999px;opacity:0.8;
border-radius: 999px;cursor: pointer;transition: all 100ms;}
.fader1 .pager_list li:hover,.fader1 .pager_list li.active {opacity: 1;background:#0571ff; }

.fade2{width:96%;padding-top:59%;float:none;position: relative;overflow: hidden;margin:3% auto 2%;}
.fade2 .slide {position: absolute;width: 100%;height: 100%;top:0;left:0;z-index: 1;opacity: 0;}
.fade2 .slide img {width:100%;height: 100%;display:block;}
.fade2 .pager_list {position: absolute; width: 98%;height:12px;padding:0;line-height:12px;bottom: 0.5rem;text-align: center;z-index: 4;}
.fade2 .pager_list li {display: inline-block;width:12px;height:12px;margin:0 4px;background:#fff;text-indent: 9999px;opacity:0.8;
border-radius: 999px;cursor: pointer;transition: all 100ms;}
.fade2 .pager_list li:hover,.fade2 .pager_list li.active {opacity: 1;background:#0571ff; }


.gsxw h3{width:94%;color:#18539f;font-size:1.125rem;font-weight:bold;line-height:1.4;padding:0.625rem 1%;margin:0 2%;border-bottom:#d0d0d0 solid 1px;}
.gsxw h3 a{display:inline-block;float:right;color:#18539f;font-size:14px;line-height:1.5rem;font-weight:normal;}
.gsxw h3 a:hover{color:#0060fd;}
.gsxw ul{width:94%;padding:0.5rem 1%;margin:0 2%;}
.gsxw ul li{font-size:0.875rem;color:#999;height:2.35rem;line-height:2.35rem;}
.gsxw ul li a{display:inline-block;width:80%;font-size:15px;color:#333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.gsxw ul li a:hover{color:#0142ae;}
.gsxw ul li span{display:inline-block;float:right;}
#ind_r{width:33%;float:right;}
.zjyw{width:100%;}
.zjyw h3{width:94%;color:#18539f;font-size:1.125rem;font-weight:bold;line-height:1.4;padding:0.625rem 1%;margin:0 2%;border-bottom:#d0d0d0 solid 1px;}
.zjyw h3 a{display:inline-block;float:right;color:#18539f;font-size:14px;line-height:1.5rem;font-weight:normal;}
.zjyw h3 a:hover{color:#0060fd;}
.zjyw ul{width:94%;padding:0.5rem 1%;margin:0 2%;}
.zjyw ul li{font-size:0.875rem;color:#999;height:2.35rem;line-height:2.35rem;}
.zjyw ul li a{display:inline-block;width:80%;font-size:15px;color:#333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.zjyw ul li a:hover{color:#0142ae;}
.zjyw ul li span{display:inline-block;float:right;}
.qhxw {width:100%;overflow: hidden;}
.qhxw ol{width:16%;float:left;margin-bottom:-1px;}
.qhxw ol li{width:100%;height:3.48rem;line-height:3.48rem;text-align: center;font-size:1.125rem;color:#888888;font-weight:bold;cursor:pointer;
border-bottom:#d2d2d2 solid 1px;border-right:#d2d2d2 solid 1px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.qhxw ol li.htab-on {color:#0b3575;border-right:#fff solid 1px;}
.qhxw ul{width:80%;float:right;margin:1.6% 1% 0 0;}
.qhxw ul li{font-size:0.875rem;color:#999;height:2.75rem;line-height:2.65rem;}
.qhxw ul li a{display:inline-block;width:85%;font-size:15px;color:#333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.qhxw ul li a:hover{color:#0142ae;}
.qhxw ul li span{display:inline-block;float:right;}
.ztzl{width:100%;}
.ztzl h3{width:94%;color:#09347a;font-size:1.125rem;font-weight:bold;line-height:1.57rem;padding:0.625rem 1% 0.57rem;margin:0 2%;}
.ztzl h3 a{font-size:1rem;float:right;display:inline-block;color:#0060fd;}
.ztzl ul{}
.ztzl ul li { width: 46%; float:left; padding-top: 27%; margin: 2%; position: relative;}
.ztzl ul li:first-child{ margin:2% 2% 0;}
.ztzl ul li:nth-child(2){ margin:2% 2% 0;}

.ztzl ul li img{width:100%;height:100%;position:absolute;top:0;left:0;}

.yewu {width:100%;overflow: hidden;}
.yewu ol{width:30%;float:left;margin-bottom:-1px;}
.yewu ol li{width:100%;height:3.48rem;text-align: center;font-weight:bold;cursor:pointer;
border-bottom:#d2d2d2 solid 1px;border-right:#d2d2d2 solid 1px;}
.yewu ol li img{display:block;margin:0 auto;padding:0.625rem 0 0.5rem;}
.yewu ol li img.img1{display:block;}
.yewu ol li img.img2{display:none;}
.yewu ol li p{color:#999;font-size:1.125rem;line-height:3.48rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.yewu ol li p a{ color:#999;}
.yewu ol li p a:hover{color: #0b3575;}
.yewu ol li.xtab-on {color:#0b3575;border-right:#fff solid 1px;}
.yewu ol li.xtab-on p a{ color:#0b3575;}
.yewu ol li.xtab-on img.img1{display:none;}
.yewu ol li.xtab-on img.img2{display:block;}
.yewu ol li.xtab-on p{color:#003366;}
.yewu_nr{width:66%;margin-right:2%;float:right;}
.yewu_nr ul{width:78%;overflow: hidden;margin:0 auto;}
.yewu_nr ul li{width:100%; height:0; padding-bottom:66%;margin:2% auto; position:relative;}
.yewu_nr ul li img{ display:block; width:100%; height:100%; margin:0 auto; position:absolute;}
.yewu_nr p{width:96%;margin:0 auto;font-size:0.875rem;line-height:1.5rem;color:#333;
display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp: 2; overflow: hidden;}
.yewu_nr .more{width:96%;margin:0 auto;text-align:right;}
.yewu_nr .more a{display:inline-block;color:#0066ff;font-size:1rem;margin:0.5rem 0;}
.ind_lxwm h3{width:96%;color:#09347a;font-size:1.125rem;font-weight:bold;padding:3.125rem 2% 2.5rem;line-height: 1;background:url(../images/lxwm.jpg) no-repeat center;background-size:cover;}
.ind_lxwm p{position: relative;}  
.ind_lxwm p img{display: block; width: 35%; position: absolute; top: 4%; right: 2%;}
.ind_lxwm p{width:92%;margin:0 auto;font-size:1rem;line-height:2.65rem;height:15.3rem;color:#555;padding:4%;
display: -webkit-box; -webkit-box-orient: vertical;  -webkit-line-clamp: 6; overflow: hidden;}
.ind_lxwm p span{ display:block; width:62%; font-size:1.875rem;color:#333;}

.ind_about{width:100%;border:#d2d2d2 solid 1px;margin:0 0 1rem;background:#fff;}
.ind_about h3{width:97%;color:#09347a;font-size:1.125rem;font-weight:bold;padding:0.82rem 1.5% 0.68rem;line-height: 1.2;text-indent: 1.5em;
background:url(../images/biaozhi.png) no-repeat 1.2% center;background-size:auto 50%;border-bottom:#d0d0d0 solid 1px;}
.ind_about h3 a{font-size:1rem;float:right;display:inline-block;color:#0060fd;}
.ind_about ul{overflow: hidden;}
.ind_about ul li{width:31.33%;padding:1%;float:left;}
.ind_about ul li img{width:100%;display:block;}
.ind_about ul li a:hover img{box-shadow: 0 0 6px #333;}
.ind_about ul li h4{color:#0142ae;font-size:1.125rem;line-height:1;padding:0.875rem 0;overflow: hidden;white-space:nowrap;text-overflow: ellipsis;}
.ind_about ul li p{color:#333;font-size:1rem;line-height:1;overflow: hidden;white-space:nowrap;text-overflow: ellipsis;}

.ft{width:100%;background:#0142ae;overflow: hidden;padding:0.8rem 0;}
.ft p{text-align: center;color:#ebebeb;font-size:1rem;margin:1rem 0;}
.ft p a{display:inline-block;color:#ebebeb;line-height:1;margin:0.5rem 0.2rem;}
.ft p a i{margin:0.5rem 0.2rem;display:inline-block;}
.gsxw{width:40%;float:right;}

.qyjj{width:100%;padding-top:30%;margin-top:1.75rem;float:left;position:relative;/*background:url(../images/qyjj.jpg) no-repeat center;*/background-size:cover;}
.xqy{background:#fff;width:96%;padding:2%;overflow: hidden;margin-bottom:6.25rem;}
.xqy h3{color:#333;font-size:1.875rem;line-height:1;border-left:#0746b0 solid 0.375rem;padding-left:1.375rem;margin:0.5rem 0 1.25rem;}

ul.news_list{width:100%;}
ul.news_list li{width:98%;padding:1.5rem 1%;border-bottom:#e8e8e8 solid 2px;clear:right;overflow: hidden;}
ul.news_list li .news_list_nl{float:left;width:24.375rem;height:11.562rem;border-radius: 5px;margin:0 3% 0 0;z-index:999;position:relative;}
.news_list_nl img{ max-height:100%;}
.news_list_nr{width:auto;}
.news_list_nr span{display:block;color:#333;font-size:1.125rem;line-height:1;padding:1rem 0 0.6rem;
overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_list_nr span.zuozhe{color:#555;font-size:0.875rem;line-height:1;padding:0.5rem 0 0.8rem;}
.news_list_nr p{color:#555;font-size:0.937rem;line-height:1.5rem;height:4.5rem;z-index:1;position:relative;display: -webkit-box; 
-webkit-box-orient: vertical;  -webkit-line-clamp:3; overflow: hidden;}
ul.news_list li a:hover img{box-shadow:0 0 5px  #999;}
ul.news_list li a:hover span{color:#0a347a;}
.xqy{background:#fff;width:96%;padding:2%;overflow: hidden;margin-bottom:6.25rem;}
.xqy h3{color:#333;font-size:1.875rem;line-height:1;border-left:#0746b0 solid 0.375rem;padding-left:1.375rem;margin:0.5rem 0 1.25rem;}
.xqy h4{color:#333;font-size:1.5rem;line-height:1.4;margin:1rem 0 0.5rem;text-align:center;}
.xqy h5{color:#333;font-size:0.875rem;line-height:1.4;margin:0 0 1.25rem;text-align:center;}
.xqy hr{border:none;width:100%;height:2px;overflow: hidden;background:#f4f4f4;margin-bottom:1rem;}
.pag{color:#333;font-size:1rem;line-height:1.8; text-align:center;}
.pag a,.pag b{ border:1px solid #CCC; padding:3px 10px }
.pag b{ background:#CCC; color:#fff; font-weight:normal;}
.pag a:nth-of-type(1){ display:none;}

.xqy iframe{ display:block; width:100%; max-width:800px; margin:0 auto; height:600px;}
.xqy img{display:block;width:auto;max-width:100%;margin:1rem auto;}
/*企业概况轮播图*/
	@media only screen and (max-width: 768px) {
		.xg_link{ display:none;}
		.news_g,.news_j,.news_zl,.gsxw{ margin:0; float:none; width:100%;}
		.news_z,.news_zt{ margin:2% 0; float:none; width:100%;}
		.fader1{ margin:2%; float:none; width:96%;}
		.dggz span{ top:0;left: 35%; font-size:20px;}
		}
